
.global{background-color:#E6E6E6; overflow:auto;} /* BODY esta clase esta asociada al body*/
	
.cabecera{ 
			color:#2E2EFE;
			font-family: "Tahoma", "Geneva", sans-serif;
			position:absolute;
			top:0;
			width:100%;
			height:110;
			margin-left:-10;
			background-color:#E6E6E6;/*#F5DA81;#0101DF;#9A2EFE;*/
			z-index:2;
			/*border-style:solid;
			border-color:black;	*/	} /*HEADER esta clase esta asociada a la cabecera*/
.titulo{
			color:#B43104;/*#E6E6E6;*/
			font-family: Nyala;
			top:0;
			margin-top:-10;
			padding-top:0;
			padding-left:0;
			padding-right:5;
			font-size: 75;
			position:absolute;
			left:25%;
			text-align:center;
			height:40;
			background-color:#E6E6E6;/*#F3E2A9;#0404B4;*/
			line-height:0px;
			border-radius: 5px; -moz-border-radius: 5px; /*Esto redondea las esquinas de la capa*/
			/*border-color:#61210B;	
			border-style:solid;*/
			} /*dirección a la derecha de HEADER pero perteneciente a él*/		

.pie{
			position:absolute;
			font-family:Garamond;
			background-color:white;
			height:50;
			width:90%;
			margin-top:625;
			left:5%;
			line-height: 50px;
			text-align:center;
			border-radius: 5px; -moz-border-radius: 5px; /*Esto redondea las esquinas de la capa*/
			border-style:solid;
			border-color:#7b828c;	

}			
.address{
			color:#2E2EFE;
			font-family: "Tahoma", "Geneva", sans-serif;
			position:absolute;
			left:77%;
			top:20;
			width:280;
			line-height:17px;/*interlineado*/
			background-color:#58ACFA;
			z-index:2;
			font-size:18;} /*dirección a la derecha de HEADER pero perteneciente a él*/
	
.logo{
	padding-left:10;
	padding-top:10;
	padding-bottom:10;
	padding-right:10;
	position:absolute;
	left:2%;
			top:15;
					
	border-radius: 5px; -moz-border-radius: 5px;/*en las esquinas de las capas las hace curva*/

}
	
.nav{
			color:black;/*#404040;*/
			position:absolute;
			top:175;
			width:90%;
			left:5%;
			height:20;
			text-align:center;			
			z-index:2;
			font-size:20;
			background-color:#A4A4A4;
			border-radius: 5px; -moz-border-radius: 5px; /*Esto redondea las esquinas de la capa*/



}

.navega1{ /* con este controlo los enlaces del menú de navegación */
			color:#2c8ad4;
			background-color:white;
			font-family: Nyala,"Tahoma";/* "Geneva", sans-serif;*/
			font-size:30;
			position:absolute;
			left:0;
			top:0;
			width:25%;
			height:30;
			border-radius: 5px; -moz-border-radius: 5px;
			border-style:solid;
			border-color:#7b828c;	
			z-index:2;
			line-height: 25px;
			


}


.navega1:hover {background:#2c8ad4;color:white;}

.navega2{ /* con este controlo los enlaces del menú de navegación */
			color:#2c8ad4;
			background-color:white;/*#DF0101;*/
			font-family: Nyala,"Tahoma";/* "Geneva", sans-serif;*/
			font-size:30;
			position:absolute;
			left:25%;
			top:0;
			width:25%;
			height:30;
			border-radius: 5px; -moz-border-radius: 5px;
			border-style:solid;
			border-color:#7b828c;			
			z-index:2;
			line-height: 25px;
			



}

.navega2:hover {background:#2c8ad4;color:white;}

.navega3{ /* con este controlo los enlaces del menú de navegación */
						
			
			color:#2c8ad4;
			background-color:white;
			font-family: Nyala,"Tahoma";/* "Geneva", sans-serif;*/
			font-size:30;
			position:absolute;
			left:50%;
			top:0;
			width:25%;
			height:30;
			border-radius: 5px; -moz-border-radius: 5px;
			border-style:solid;
			border-color:#7b828c;			
			z-index:2;
			line-height: 25px;


}

.navega3:hover {background:#2c8ad4;color:white;}	

.navega4{ /* con este controlo los enlaces del menú de navegación */
			color:#2c8ad4;
			background-color:white;
			font-family: Nyala,"Tahoma";/* "Geneva", sans-serif;*/
			font-size:30;
			position:absolute;
			left:75%;
			top:0;
			width:25%;
			height:30;
			border-radius: 5px; -moz-border-radius: 5px;
			border-style:solid;
			border-color:#7b828c;			
			z-index:2;
			line-height: 25px;



}

.navega4:hover {background:#2c8ad4;color:white;}


.env1{
	position:absolute;
	bottom:0;
	width:200;
	height:30;
	color:white;
	background-color:#2c8ad4;
	border-radius: 1px; -moz-border-radius: 1px;
	 border-top-width: 2;
  border-right-width: 2;
  border-bottom-width: 0;
  border-left-width: 2;
  border-style:solid;
	border-color:#7b828c;		
	z-index:2;
	
	float:left;
	margin-left:14%;
	text-align:center;
	
}
.env1:hover {background:#2E9AFE;color:white;}			

.env2{
	position:absolute;
	bottom:0;
	width:200;
	height:30;
	color:white;
	background-color:#2c8ad4;
	
	border-radius: 1px; -moz-border-radius: 1px;
		 border-top-width: 2;
  border-right-width: 2;
  border-bottom-width: 0;
  border-left-width: 2;
  border-style:solid;
	border-color:#7b828c;			
	z-index:2;
	line-height: 25px;
	float:left;
	margin-left:31.5%;
	text-align:center;

	
}		
.env2:hover {background:#2E9AFE;color:white;}			

.env3{
	position:absolute;
	bottom:0;
	width:200;
	height:30;
	color:white;
	background-color:#2c8ad4;
	border-radius: 1px; -moz-border-radius: 1px;
	 border-top-width: 2;
  border-right-width: 2;
  border-bottom-width: 0;
  border-left-width: 2;
  border-style:solid;
	border-color:#7b828c;		
	z-index:2;
	line-height: 25px;
	
	float:left;
	margin-left:49%;
	text-align:center;
	

}	
.env3:hover {background:#2E9AFE;color:white;}		

.env4{
	position:absolute;
	bottom:0;
	width:200;
	height:30;
	color:white;
	background-color:#2c8ad4;
	border-radius: 1px; -moz-border-radius: 1px;
	 border-top-width: 2;
  border-right-width: 2;
  border-bottom-width: 0;
  border-left-width: 2;
  border-style:solid;
	border-color:#7b828c;		
	z-index:2;
	line-height: 25px;
	
	float:left;
	margin-left:66.5%;
	text-align:center;
	
	

}	
.env4:hover {background:#2E9AFE;color:white;}	
	
.cuerpo{ /*donde se escribe
color:black;
			position:absolute;
			top:175;
			width:90%;
			left:5%;
			height:20;
			text-align:center;			
			z-index:2;
			font-size:20;
			background-color:#A4A4A4;
			border-radius: 5px; -moz-border-radius: 5px;



*/
            overflow-x:auto;
			position:absolute;
			left:5.2%;
			top:225;
			width:90%;
			height:365;
			background-color:white;/*#ECCEF5; */
			font-family:Garamond;
			font-size:22;
			line-height: 30px;
			color:black;
			padding:10 0% 15 0%;
			
				} /* SECTION esta clase esta asociada al cuerpo que contiene a contenido*/
				
.tabla{ /*donde se escribe*/
			
			font-family:Garamond;
			font-size:22;
			line-height:2;
			
				} /* SECTION esta clase esta asociada al cuerpo que contiene a contenido*/
			
p{
margin-top:30;
margin-left:40;
margin-right:40;

}
.cuadro1{
	position:absolute;
	width:405;
	height:200;
	
	

}

.cuadro2{
	position:absolute;
	left: 405;
	width:390;
	height:180;
	top:30;
	

}
.cuadro3{
	position:absolute;
	width:810;
	height:190;
	top:200;
	
}

.cuadro4{
	position:absolute;
	width:430;
	height:190;
	top:200;
	left: 450;
}
			
			
.menu{
			color:white;
			font-family: "Tahoma", "Geneva", sans-serif;
			position:absolute;
			width:220;
			height:530;
			background-color:red;
			font-size:16;
			z-index:2;
			padding-right:5px;
			} /*DIV esta clase esta asociada al menu lateral*/
			
/*FORMATO LINKS*/


	


/*BOTONES DE PRODUCTOS*/

.productos{
	
		margin:0 0 0% 10%;
		position:absolute;
		font-family:Garamond;
		font-size:18;
		
		}


.prod1{ /* con este controlo los enlaces del menú de navegación */
			margin: 40 0 0 50;
			color:white;
			background-color:#2c8ad4;
			position:absolute;
			left:0;
			top:0;
			width:175;
			height:130;
				border-style:solid;
			border-color:black;	
			border-radius: 100px; -moz-border-radius: 100px; /*Esto redondea las esquinas de la capa*/
			
			z-index:2;
			
			
			
			
		}


.prod1:hover {background:#2E9AFE;color:white;}	

.prod2{ /* con este controlo los enlaces del menú de navegación */
			margin:200 0 0 80;
			border-radius: 100px;
			-moz-border-radius: 100px; ";
			color:white;
			background-color:#2c8ad4;
			position:absolute;
			width:97.5;
			height:130;
			
		}


.prod2:hover {background:#2E9AFE;color:white;}	

.prod3{ /* con este controlo los enlaces del menú de navegación */
			margin:40 0 0 295;
			border-radius: 100px;
			-moz-border-radius: 100px; ";
			color:white;
			background-color:#2c8ad4;
			position:absolute;
			width:97.5;
			height:130;
			
		}


.prod3:hover {background:#2E9AFE;color:white;}		

.prod4{ /* con este controlo los enlaces del menú de navegación */
			margin:190 0 0 265;
			color:white;
			background-color:#2c8ad4;
			position:absolute;
			left:0;
			top:0;
			width:175;
			height:130;
				border-style:solid;
			border-color:black;	
			border-radius: 100px; -moz-border-radius: 100px; /*Esto redondea las esquinas de la capa*/
			
			z-index:2;
			
			
			
		}


.prod4:hover {background:#2E9AFE;color:white;}	

.prod5{ /* con este controlo los enlaces del menú de navegación */
			margin:40 0 0 480;
			color:white;
			background-color:#2c8ad4;
			position:absolute;
			left:0;
			top:0;
			width:175;
			height:130;
				border-style:solid;
			border-color:black;	
			border-radius: 100px; -moz-border-radius: 100px; /*Esto redondea las esquinas de la capa*/
			
			z-index:2;
			
			
			
		}


.prod5:hover {background:#2E9AFE;color:white;}		

.prod6{ /* con este controlo los enlaces del menú de navegación */
			margin:200 0 0 515;
			border-radius: 100px;
			-moz-border-radius: 100px; ";
			color:white;
			background-color:#2c8ad4;
			position:absolute;
			width:97.5;
			height:130;
			
		}


.prod6:hover {background:#2E9AFE;color:white;}

.prod7{ /* con este controlo los enlaces del menú de navegación */
			margin:40 0 0 725;
			border-radius: 100px;
			-moz-border-radius: 100px; ";
			color:white;
			background-color:#2c8ad4;
			position:absolute;
			width:97.5;
			height:130;
			
		}


.prod7:hover {background:#2E9AFE;color:white;}

.prod8{ /* con este controlo los enlaces del menú de navegación */
			margin:190 0 0 695;
			color:white;
			background-color:#2c8ad4;
			position:absolute;
			left:0;
			top:0;
			width:175;
			height:130;
				border-style:solid;
			border-color:black;	
			border-radius: 100px; -moz-border-radius: 100px; /*Esto redondea las esquinas de la capa*/
			
			z-index:2;
			
			
			
		}


.prod8:hover {background:#2E9AFE;color:white;}	


.fadebox {
    display: none;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index:1001;
    -moz-opacity: 0.8;
    opacity:.80;
    filter: alpha(opacity=80);
}
.overbox {
    display: none;
    position: absolute;
    top: 25%;
    left: 25%;
    width: 50%;
    height: 50%;
    z-index:1002;
    overflow: auto;
}